装好BREEZY了.可是输入法呢?

为当前最终发行版之前的所有版本提供支持
回复
asgames
帖子: 283
注册时间: 2005-08-16 14:59
送出感谢: 0
接收感谢: 0

装好BREEZY了.可是输入法呢?

#1

帖子 asgames » 2005-10-10 16:11

在那儿呢.用5.04下那个SCIM?
cscxk
帖子: 81
注册时间: 2005-06-29 22:14
送出感谢: 0
接收感谢: 0

#2

帖子 cscxk » 2005-10-10 18:02

升级源里也有SCIM啊。何况这些软件应该是个打包的概念,5.10和5.04的输入法应该基本上通用的。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yongyi » 2005-10-10 18:20

对,可以拿hoary下的来用。
我曾经就这么用的。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
jimis
帖子: 39
注册时间: 2005-09-08 0:29
送出感谢: 0
接收感谢: 0

#4

帖子 jimis » 2005-10-12 8:25

yongyi 写了:对,可以拿hoary下的来用。
我曾经就这么用的。


你这么用过?新立得还能用?
asgames
帖子: 283
注册时间: 2005-08-16 14:59
送出感谢: 0
接收感谢: 0

#5

帖子 asgames » 2005-10-12 11:36

新立得已经没那东西了....那还能用啊.
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#6

帖子 oneleaf » 2005-10-12 12:57

breezy有啊,1.2版的。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 yongyi » 2005-10-12 18:06

jimis 写了:
yongyi 写了:对,可以拿hoary下的来用。
我曾经就这么用的。


你这么用过?新立得还能用?

可以。不过,当时我用的是我自己编译的包。

新立得如果是断错误的,请搜索论坛,卸载一个scim相关的包就行了。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 内存不足 » 2005-10-12 18:23

代码: 全选

breezy有啊,1.2版的。


对头,如果用别的有点问题,就是当系统语言设置成中文之外的就不能输入中文,也许是我不会用吧。
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
回复

回到 “老旧版本支持”